[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Using Debian wheezy

On Mon, Oct 29, 2012 at 04:16:31AM -0700, rodrigo tavares wrote:
> Hello,
> I'm using Debian 6;0 Squezze, in my mail server, so I need to cyrus-2.4, but in repository 
> come only cyrus-2.2. So I comment my sources.list, and add reposotory  wheezy. So I run apt-get update, and i got installed cryus-2.4.
> I read the version testing come more new recentes packages.
> My doubt,is relatve a security, Can I cant to trust in wheezy ?
> My server is using postfix, ldap, cryus-imao, postgres, apache2.


"If you're not careful, the newspapers will have you hating the people
who are being oppressed, and loving the people who are doing the 
oppressing." --- Malcolm X

Reply to: